Subject: @misslizdidit collaboration this fall!
From: Liz Hartmann <[email-masked]>
To: Info <[email-masked]>
Date: Sun, 4 Aug 2024 12:52:41 -0700

Good Morning,

I hope your day is off to a great start. I'm Mariah, the PR manager for Liz
Harmann, known as @misslizdidit across her platforms. Liz shares her home
projects, fashion finds, and favorite products.

We're reaching out to explore a potential collaboration. Liz's audience is
highly engaged and trusts her recommendations, leading to impressive
results for the brands she partners with. Her success in affiliate programs
speaks to her ability to drive ROI and build lasting brand relationships.

Liz is currently planning her fall and holiday content and has some
exciting ideas for how we could work together. I'd love to share these
ideas with you! Could you let me know the best way to connect with your
influencer department to discuss further?

Thank you for your time, and I look forward to our conversation.

Have a great day!
Mariah
-- 
INSTAGRAM
<https://socialmediacollabs-com-dot-fluid-dreamer-410607.uc.r.appspot.com/?c=1QN6kXkUk7H3VlSZS8Mm9MvzUkXd74LbQJPuV_SC7tBk&q=2064003415&r=1911ef3852107e2b&z=1722801161711&o=http%3A%2F%2Fwww.instagram.com%2Fmisslizdidit>
| TIKTOK
<https://socialmediacollabs-com-dot-fluid-dreamer-410607.uc.r.appspot.com/?c=1QN6kXkUk7H3VlSZS8Mm9MvzUkXd74LbQJPuV_SC7tBk&q=2064003415&r=1911ef3852107e2b&z=1722801161711&o=http%3A%2F%2Fwww.tiktok.com%2F%40misslizdidit>
| PINTEREST
<https://socialmediacollabs-com-dot-fluid-dreamer-410607.uc.r.appspot.com/?c=1QN6kXkUk7H3VlSZS8Mm9MvzUkXd74LbQJPuV_SC7tBk&q=2064003415&r=1911ef3852107e2b&z=1722801161711&o=http%3A%2F%2Fwww.pinterest.com%2Fmisslizdidit>
| YOUTUBE
<https://socialmediacollabs-com-dot-fluid-dreamer-410607.uc.r.appspot.com/?c=1QN6kXkUk7H3VlSZS8Mm9MvzUkXd74LbQJPuV_SC7tBk&q=2064003415&r=1911ef3852107e2b&z=1722801161711&o=http%3A%2F%2Fwww.youtube.com%2Fmisslizdidit>
| WEBSITE
<https://socialmediacollabs-com-dot-fluid-dreamer-410607.uc.r.appspot.com/?c=1QN6kXkUk7H3VlSZS8Mm9MvzUkXd74LbQJPuV_SC7tBk&q=2064003415&r=1911ef3852107e2b&z=1722801161711&o=http%3A%2F%2Fwww.misslizdidit.com>

We hand send our emails because our client would love to work with you. We
understand if this is not for you and you can unsubscribe by clicking here.
Thank you!
<https://socialmediacollabs-com-dot-fluid-dreamer-410607.uc.r.appspot.com/?c=1QN6kXkUk7H3VlSZS8Mm9MvzUkXd74LbQJPuV_SC7tBk&q=2064003415&r=1911ef3852107e2b&z=1722801161711&o=unsubscribe>[image:
socialmediacollabs-com]socialmediacollabs-com